This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 338031 - installation of bugzilla fails ( missing dependency)
installation of bugzilla fails ( missing dependency)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-SOAP-Lite (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Blocker
  Show dependency treegraph
 
Reported: 2007-10-18 10:31 EDT by Nikolay Vladimirov
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 18:59:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nikolay Vladimirov 2007-10-18 10:31:34 EDT
Description of problem:

Install of bugzilla fails.

Version-Release number of selected component (if applicable):



Steps to Reproduce:
1. yum clean all
2. yum install bugzilla
  
Actual results:

Error: Missing Dependency: perl(MQClient::MQSeries) is needed by package
perl-SOAP-Lite
Error: Missing Dependency: perl(MQSeries) is needed by package perl-SOAP-Lite
Error: Missing Dependency: perl(MQSeries::Queue) is needed by package perl-SOAP-Lite
Error: Missing Dependency: perl(MQSeries::Message) is needed by package
perl-SOAP-Lite
Error: Missing Dependency: perl(MQSeries::QueueManager) is needed by package
perl-SOAP-Lite


Expected results:

installation of bugzilla
Comment 1 Nikolay Vladimirov 2007-10-18 10:34:47 EDT
Ah, maybe perl-SOAP-Lite is the right component.
Comment 2 Mike McGrath 2007-10-18 10:47:42 EDT
Someone rebuilt my package and didn't do it right or something.
Comment 3 Mike McGrath 2007-10-18 11:16:50 EDT
K, this is fixed.  I'll request it to be tagged.
Comment 4 Will Woods 2007-10-19 18:59:19 EDT
Confirmed fixed in today's rawhide.

Note You need to log in before you can comment on or make changes to this bug.